FormName=frmSettings_Macro_buttons
[panMain]
left=0
top=0
width=1024
height=768
classname=TPanel

[imgBG]
left=1
top=1
width=1022
height=766
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=98
height=16
classname=TLabel

[Label6]
left=376
top=128
width=329
height=23
classname=TLabel

[panLighting]
left=7
top=168
width=1012
height=441
classname=TPanel

[Label4]
left=2
top=96
width=131
height=16
classname=TLabel

[imgModifyInMode]
left=103
top=8
width=100
height=43
classname=TImage

[Label12]
left=103
top=22
width=103
height=16
classname=TLabel

[imgSelAllObject]
left=650
top=51
width=170
height=43
classname=TImage

[Label18]
left=650
top=62
width=170
height=16
classname=TLabel

[imgDeselectAllObject]
left=820
top=51
width=170
height=43
classname=TImage

[Label19]
left=820
top=62
width=170
height=16
classname=TLabel

[imgAddInObject]
left=312
top=8
width=170
height=43
classname=TImage

[Label14]
left=312
top=22
width=170
height=16
classname=TLabel

[imgModifyInObject]
left=482
top=8
width=170
height=43
classname=TImage

[Label15]
left=482
top=22
width=170
height=16
classname=TLabel

[imgDeleteInObject]
left=650
top=8
width=170
height=43
classname=TImage

[Label16]
left=650
top=22
width=170
height=16
classname=TLabel

[Label5]
left=224
top=96
width=94
height=16
classname=TLabel

[Label2]
left=600
top=96
width=104
height=16
classname=TLabel

[lblTotalObjectsValue]
left=736
top=96
width=7
height=16
classname=TLabel

[imgAddInMode]
left=3
top=8
width=100
height=43
classname=TImage

[Label10]
left=3
top=22
width=100
height=16
classname=TLabel

[imgDeleteInMode]
left=203
top=8
width=100
height=43
classname=TImage

[Label13]
left=203
top=22
width=99
height=16
classname=TLabel

[imgCopy]
left=312
top=51
width=170
height=43
classname=TImage

[Label39]
left=312
top=63
width=170
height=16
classname=TLabel

[imgPaste]
left=482
top=51
width=170
height=43
classname=TImage

[Label41]
left=482
top=63
width=170
height=16
classname=TLabel

[lblTotal]
left=2
top=64
width=34
height=16
classname=TLabel

[lblTotalMacro]
left=88
top=64
width=14
height=16
classname=TLabel

[strgrd]
left=1
top=120
width=222
height=314
classname=TStringGrid

[lsvObject]
left=224
top=120
width=784
height=314
classname=TListView

[memo]
left=10
top=639
width=863
height=100
classname=TMemo

